Loading...
Searching...
No Matches
FlowProblemParameters.hpp File Reference

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator. More...

`#include <opm/input/eclipse/Parser/ParserKeywords/E.hpp>`

Go to the source code of this file.

## Classes

struct | Opm::Parameters::EnableDriftCompensation
struct | Opm::Parameters::ExplicitRockCompaction
struct | Opm::Parameters::CheckSatfuncConsistency
struct | Opm::Parameters::NumSatfuncConsistencySamplePoints
struct | Opm::Parameters::NumPressurePointsEquil
struct | Opm::Parameters::OutputMode
struct | Opm::Parameters::RestartWritingInterval
struct | Opm::Parameters::HyNeConfigFile
struct | Opm::Parameters::UseHyNe

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Functions

template<class Scalar>
void | Opm::registerFlowProblemParameters ()

## Detailed Description

This problem simulates an input file given in the data format used by the commercial ECLiPSE simulator.